.bgleft {
	background-image: url(/images/bg_left.gif);
	background-repeat: repeat;
	background-position: right top;
}
.bgright {
	background-image: url(/images/bg_right.gif);
	background-repeat: repeat;
	background-position: left top;
}
body {
	height: 100%;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #211a52;
}
.contentmargin {
	margin: 20px;
	padding: 20px;
	background-color: #F4F3F6;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #211a52;
}
table, tr, td {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #211a52;
}
.bldtext {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 16px;
	color: #000066;
	font-weight: bold;
}
.imgmargin {
	border: 1px solid #211a52;
	margin: 0px 10px 5px;	
	
}
a:link
{
	color: #000000;
	text-decoration: underline;
}
a:visited
{
	color: #000000;
	text-decoration: underline;
}
a:active
{
	color: #000000;
	text-decoration: underline;
}
a:hover
{
	color: #000000;
	text-decoration: underline;
}
.caption_mgn {
margin: 0px 10px 10px;
padding: 0px 10px 10px;
}
.baseborder {
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #211a52;
}
#base{
	font-size: 10px;
	color: #ffffff;
}

#base a:active {
	font-size: 10px;
	color: #ffffff;
	text-decoration: underline;
}
#base a:visited{
	font-size: 10px;
	color: #ffffff;
	text-decoration: underline;
}

#base a:link{
	font-size: 10px;
	color: #ffffff;
	text-decoration: underline;
}

#base a:hover{
	font-size: 10px;
	color: #ffffff;
	text-decoration: underline;
}
.underl {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 16px;
	color: #000066;
	font-weight: bold;
	text-decoration: underline;
}
.polaroid {
	border: 5px solid #e5e5e5;
	background-color: #e5e5e5;
	float: right;
	width: 250px;
	margin: 0px 0px 10px 30px;
}
.polaroid img{
	width: 250px;
}


